Title
#windows
h

himanshu

01/08/2021, 7:40 AM
hi, i see atom_packages table supported in 4.5.0 for windows as per https://osquery.io/schema/4.5.0#atom_packages but, on 4.5.0 osquery shell, i get error
Error: no such table: atom_packages
please confirm if i am missing something. thanks.
s

sharvil

01/08/2021, 8:23 AM
atom_packages
table is available in 4.5.1 and later
h

himanshu

01/08/2021, 9:40 AM
thanks